@charset "utf-8";
/* CSS Document */


html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}


#_BULLE { background:#111; color:#FFF; font-size:12px; position:absolute; border-radius:3px; z-index:99999999; max-width:300px; font-weight:700;  line-height:13px;    font-family:"Lato", Arial, Helvetica, sans-serif; }
#_BULLE_ARROW { position:absolute; z-index:9999999; background:url(../images/losange.svg) no-repeat; margin:1px;}
#_BULLE_ARROW.UP { height:7px; width:13px; background-position:0 -6px; transform:scale(1.2,1.8)}
#_BULLE_ARROW.DOWN { height:7px; width:13px; background-position:0 0; transform:scale(1.2,1.8)}
#_BULLE_ARROW.RIGHT { height:13px; width:7px; background-position:0 0; transform:scale(1.8,1.2)}
#_BULLE_ARROW.LEFT { height:13px; width:7px; background-position:-6px 0; transform:scale(1.8,1.2)}

#_BULLE.UP {  text-align:center;}
#_BULLE.DOWN {   text-align:center;}
#_BULLE.RIGHT { }
#_BULLE.LEFT {}


.hamburger { padding: 15px 15px; top:20px; z-index:5; left:55px; position:absolute; display: inline-block; cursor: pointer; transition-property: opacity, filter; transition-duration: 0.15s; transition-timing-function: linear; font: inherit; color: inherit; text-transform: none; background-color: transparent; border: 0; margin: 0; overflow: visible; }
.hamburger:hover {   opacity: 0.7; }

.hamburger-box { width: 40px; height: 24px; display: inline-block; position: relative; }

.hamburger-inner { display: block; top: 50%; margin-top: -2px; }
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {   width: 30px;   height: 4px;   background-color: #000;   border-radius: 4px;   position: absolute;   transition-property: transform;   transition-duration: 0.15s;   transition-timing-function: ease; }
.hamburger-inner::before, .hamburger-inner::after {   content: "";   display: block; }
.hamburger-inner::before {   top: -10px; }
.hamburger-inner::after {   bottom: -10px; }
/*  * Collapse  */
.hamburger-collapse .hamburger-inner { top: auto; bottom: 0; transition-duration: 0.1s; transition-delay: 0.1s; transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger-collapse .hamburger-inner::after {   top: -20px;   transition: top 0.15s 0.15s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear; }
.hamburger-collapse .hamburger-inner::before {   transition: top 0.1s 0.15s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.11s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.openLeft .hamburger-collapse .hamburger-inner { transform: translate3d(0, -10px, 0) rotate(-45deg); transition-delay: 0.20s; transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
.openLeft .hamburger-collapse .hamburger-inner::after {   top: 0;   opacity: 0;   transition: top 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.15s linear; }
.openLeft .hamburger-collapse .hamburger-inner::before {   top: 0;   transform: rotate(-90deg);   transition: top 0.1s 0.11s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.11s 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); }




section.half.job#right .wrap { display:block;}
section#right.job {background-color:#555352; color:#FFF;}
section#right.job header { background:#555352; box-shadow:0 30px 15px #555352; color:#FFF; height:20px !important; margin-top:-50px !important; }
section#right header { display:none;}
p strong , li strong { font-weight:400;}


#filters hr { margin:30px 0 20px 0; border:none; border-bottom:1px solid rgba(255,255,255,0.3); border-top:1px solid rgba(0,0,0,0.1);}



section#right.job article aside { position:absolute; top:0; right:0;width:150px;  font-size:16px;}
section#right.job article aside h1 { font-size:16px; font-weight:300; margin:0 0 0 0; height:120px; line-height:normal; }
section#right.job article aside h1 strong { display:block; font-weight:700;}
section#right.job article aside ul { list-style:none;}
section#right.job article aside ul li { margin:10px 0;}
section#right.job article aside ul li.share { margin-top:30px;}
section#right.job article aside ul li a { padding:2px 0 2px 25px; line-height:18px; display:inline-block; background:no-repeat 0 center;  text-decoration:none; color:#FFF; }
section#right.job article aside ul li a:hover { color:#000; color:rgba(0,0,0,0.9);}

section#right.job article aside ul li.buttons { margin:5px 0;}
section#right.job article aside ul li.buttons a { border:2px solid #FFF;  transition:background-color 0.2s, color 0.2s; border-radius:3px; display:block; padding:7px 5px 7px 30px; position:relative; font-weight:400; }
section#right.job article aside ul li.buttons a:hover { background-color:#FFF; color:#000;}
section#right.job article aside ul li.buttons a strong { position:absolute; left:9px; line-height:30px; top:50%; margin:-15px 0; font-size:18px;}
section#right.job article aside ul li.buttons a strong { font-weight:400;}
section#right.job article aside ul li.buttons a.refuse strong { font-size:23px;}

section#right.job article aside ul li.share a { background-image:url(../images/share.svg);}
section#right.job article aside ul li.email a { background-image:url(../images/email.svg);}
section#right.job article aside ul li.www a { background-image:url(../images/www.svg);}
section#right.job article aside ul li.facebook a { background-image:url(../images/facebook.svg);}
section#right.job article aside ul li.instagram a { background-image:url(../images/instagram.svg);}
section#right.job article aside ul li.linkedin a { background-image:url(../images/linkedin.svg);}
section#right.job article aside ul li.twitter a { background-image:url(../images/twitter.svg);}

section#right.job article aside ul li.share a:hover { background-image:url(../images/share-hover.svg);}
section#right.job article aside ul li.email a:hover { background-image:url(../images/email-hover.svg);}
section#right.job article aside ul li.www a:hover { background-image:url(../images/www-hover.svg);}
section#right.job article aside ul li.facebook a:hover { background-image:url(../images/facebook-hover.svg);}
section#right.job article aside ul li.instagram a:hover { background-image:url(../images/instagram-hover.svg);}
section#right.job article aside ul li.linkedin a:hover { background-image:url(../images/linkedin-hover.svg);}
section#right.job article aside ul li.twitter a:hover { background-image:url(../images/twitter-hover.svg);}

section#right.job article { position:relative; padding-right:220px;   padding-left:10px; margin-top:-65px;}
section#right.job article h1 { font-size:24px; font-weight:300; margin:0 0 0 0; height:120px; max-width:580px;}
section#right.job article h1 strong { display:block; font-weight:700; font-size:115%; line-height:130%;}
section#right.job article h1 span { display:block;}
section#right.job article p , .editor p { margin:15px 0; max-width:580px;}
section#right.job article h3 , .editor h3   { margin:30px 0 15px 0; font-size:18px; max-width:580px;}
section#right.job article ul , .editor ul  { margin:15px 0; padding:0; max-width:580px;}
section#right.job article ul ul ,  .editor ul ul  { margin:5px 0;}
section#right.job article ul li , .editor ul li  { margin-left:24px;}

section#right.job article p a { color:#FFF; text-decoration:none; border-bottom:1px solid #FFF;  border-bottom-color:rgba(255,255,255,0.5);}
section#right.job article p a:hover { border-bottom-color:#FFF; text-decoration:none;}



.announce  { position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; margin:0; padding:0; }
.announce .job { position:absolute ; top:0; left:0; width:100%; height:100%; background:#555352; z-index:1; transition:opacity 0.2s; background:no-repeat center center url(../uploads/1.jpg); background-size:cover; text-decoration:none; font-size:30px; text-align:center; padding:0; margin:0; border:none;}


.announce a.mainJob { position:absolute ; top:0; left:0; box-sizing:border-box; width:100%; height:100%; background:#555352; z-index:1; transition:opacity 0.2s;  background-size:cover; text-decoration:none; font-size:60px; 
text-align:left;  margin:0; border:none; padding:35px 50px; font-weight:700; }


.announce a.mainJob span { position:absolute; width:100%; left:0; text-align:center; top:50%; transform:translateY(-50%); margin-top:-5px;}
.announce a.mainJob span strong { display:inline-block; background:#FFF; font-size:22px; padding:0.5em 0.8em; border-radius:3px; margin-top:50px;}

span.strip , a.strip { position:absolute; z-index:2; right:0; top:0; width:140px; height:140px; background:url(../images/white-strip.png) no-repeat right top; background-size:cover;}

#preview span.strip , #preview a.strip { width:100px; height:100px;}

.black span.strip , .black 	a.strip { background-image:url(../images/black-strip.png); }


span.copy { position:absolute; font-weight:400; bottom:30px; right:30px; font-size:16px; padding:3px 7px; color:#FFF; border-radius:3px; }
span.copy a { color:#FFF; text-decoration:none;}
.black span.copy , .black span.copy a {  color:#000; text-decoration:none;}
span.copy a:hover , .black span.copy a:hover { text-decoration:underline;}
.announce .overlay { position:absolute;  display:none; z-index:2; top:0; left:0; width:100%; height:100%; background:#000; background-color:rgba(0,0,0,0.75);}
.announce:hover .overlay { display:block;}

.job .announce { display:none;}

body { font-family:"Lato", Arial, Helvetica, sans-serif; font-size:18px; font-weight:300; background-color:#555352;}
strong { font-weight:700;}
#content { position:absolute; top:0; left:0; overflow:hidden; height:100%; width:100%;}
a { cursor:pointer; outline:none;}

section#filters h3 { font-size:16px; font-weight:700; margin:15px 0; line-height:20px; height:20px;  position:relative;  color:#666; color:rgba(0,0,0,0.5);}
section#filters h3 span a { display:inline-block; color:#d64952; font-weight:400;}

section#filters h3 span a.clearFilter { color:#FFF; background:#d64952; margin-left:8px; padding:0 4px 2px 4px; border-radius:3px; font-weight:400; font-size:14px; position:absolute; margin-top:-1px;  }

section#filters { position:absolute; top:0; width:280px; overflow:hidden; left:0; top:0; background:#E3E3E3; background:#E5E3DE;  height:100%; z-index:2; font-size:18px;}
section#filters .wrap { width:320px; position:absolute; height:100%; overflow:auto;}
section#filters .content { width:280px; }
section#filters .marges { margin:30px;}
section#filters .cat { display:block; padding:0px 12px;  border-radius:3px; transition:color 0.15s, background-color 0.15s; height:38px; line-height:38px; overflow:hidden; margin:5px 0; background:#FFF no-repeat; background-color:rgba(255,255,255,0.8); color:#888; text-decoration:none;}
section#filters .cat:hover { color:#000; background-color:#FFF;}
section#filters select { margin-bottom:20px; border:none; transition:background-color 0.15s, color 0.15s;background-color:rgba(255,255,255,0.8);color:#888;}
section#filters select:hover , section#filters select:focus { color:#000; background-color:#FFF;}


#resetFilters { display:none;}
section#filters a.menuClassic { display:block; text-decoration:none; font-weight:700; margin:-20px 0 -30px 0; font-size:16px; opacity:0.35; transition:opacity 0.1s; color:#000;  background:url(../images/addSmall.svg) no-repeat 2px center; border-radius:3px; height:42px; line-height:42px; padding:0 0 0 25px;}
section#filters a.menuClassic:hover { opacity:1;}



/*section#filters select { border-radius:3px !important;}*/

section#filters .cat.menu {  background-repeat:no-repeat; background-position:right center;  }
section#filters .cat.menu.post { background-image:url(../images/addSmall.svg)}
section#filters .cat.menu.design { background-image:url(../images/submit.svg)}
section#filters .cat.menu.contact { background-image:url(../images/contact.svg)}
section#filters .cat.menu.pdf { background-image:url(../images/pdf.svg)}



section#filters .cat.actif { color:#FFF; background-color:#555352;}
section#filters .cat.disable { background-color:#FFF !important;color:#777 !important; opacity:0.2; cursor:default; border-color:#FFF !important; }
section#filters .cat.wish {  background-image:url(../images/like-small.svg); background-position:right -53px; background-position:calc(100% + 10px) -153px; margin-top:20px; }
section#filters .cat.wish.actif {  background-position:right -223px; background-position:calc(100% + 10px) -223px; background-image:url(../images/like-small.svg); }

.champ { padding:0 15px; display:block; width:100%; background:#FFF no-repeat; border:none; height:40px; line-height:40px; border:1px solid #FFF; border-radius:0 !important; font-family:"Lato", Arial, Helvetica, sans-serif; font-size:18px; box-shadow:none !important;box-sizing:border-box; }
.editor:focus , .champ:focus { border-color:#757372 !important; outline:none;}
.champ.editor { line-height:115%; min-height:200px; height:auto !important; max-height:5600px; overflow:auto;}




section#filters .champ.search  { font-weight:700; font-size:16px;  border-radius:0 !important}
select.champ { background-image:url(../images/arrow-list.svg); cursor:pointer; background-position:right center; padding-right:40px; -webkit-appearance: none; -ms-appearance: none;  -moz-appearance: none; appearance: none /*menulist*/;  border-radius:0 !important}
select.champ:hover {border-color:#757372 !important;}
select::-ms-expand {
    display: none;
}

section#filters select.champ { padding-left:10px;}

.champ[readonly="readonly"], .champ[readonly] {
	border-color:#DDD !important;
	text-indent:20px; cursor:default;
	background:#FFF no-repeat 10px center url(../images/checkok.svg) !important;
}

.editor { padding:1px 15px; display:block; box-sizing:border-box;  background:#FFF no-repeat;  border-radius:0 !important; font-family:"Lato", Arial, Helvetica, sans-serif; font-size:18px; box-shadow:none !important;  }

section#filters select.champ options { height:30px;}

section.half { position:absolute; top:0; width:50%; overflow:hidden; height:100%; z-index:3; transition:margin 0.25s;}

section.half header { height:40px; background:#F7F5F0; box-shadow:0 30px 15px #F7F5F0; width:100%; padding:30px 30px 0 15px; left:-30px; position:absolute; z-index:5;  }
section.half header h1 { text-align:center; margin:0 auto; height:40px; line-height:40px; font-size:24px;}
section.half header h1 a { color:#FFF; text-decoration:none;}
section.half header h1 a:hover { color:#FFF; text-decoration:underline;}

section#left header h1 { width:300px; position:relative; z-index:3;}
section#left header h1 a { display:block; text-indent:-5000px; height:40px; background:url(../images/logo.svg) no-repeat center center; background-size:contain;}


section.half#left header h1 a { color:#000; }
section.half#left header h1 a:hover { color:#000; }


section.half header a.picto { width:40px; height:40px; background:no-repeat center center; position:absolute; margin:-2px 50px;}
section.half header a.picto.filters { background-image:url(../images/menu-black.svg);}
section.half header a.picto.close { background-image:url(../images/menu-close.svg);}
section.half header a.picto.menu { background-image:url(../images/menu.svg); right:0}


section#right header {   color:#FFF; background:rgba(0,0,0,0);  box-shadow:0 30px 15px rgba(0,0,0,0);  }

.openLeft section#right , .openLeft section#left { margin-left:280px;}
.hidden { display:none !important;}
section.half#left h2.hidden { height:0; margin:0; opacity:0; }
section.half#left h2 { font-size:16px; font-weight:700; margin:30px 0;  line-height:110%; position:relative; color:#000;  }
section.half#left h2 span { display:inline-block; position:relative; padding-right:10px; background:#F7F5F0;}
/*section.half#left h2:before { position:absolute; width:100%; content:""; border-bottom:1px solid #FFF; border-top:1px solid rgba(0,0,0,0.1); top:50%; margin-top:1px;}
*/
section.half#left { background:#F7F5F0; left:0; }
section.half#right { background:rgba(0,0,0,0); left:50%; color:#FFF; }
section.half#right .wrap { display:none;}
section.half .wrap { position:absolute; top:0; left:0; height:100%; overflow:auto; width:100%; padding-right:50px; z-index:2;}
section.half .wrap .content { position:absolute; width:100%;  width:50vw;}
section.half .wrap .marges { margin:100px 40px 40px 40px; padding:1px 0;}




#left div.job.actif { padding-right:50px;}
#left div.job.actif a.like { right:50px;}
#left div.job.actif a.edit { right:50px;}



.noappear { display:none; transition:none !important;}

#left div.job { width:100%; background:#FCFBF9; margin:8px 0; position:relative; transition:background-color 0.2s, opacity 0.3s, margin-top 0.2s;}
#left div.job:hover { background-color:#FFF;}
#left div.job.actif  { background:#555352; }
#left div.job.hidden { margin:-2px 0; opacity:0;  }
#left div.job.hidden a { margin:0; height:0;}

#left a.like {  position:absolute; right:0; width:70px; overflow:hidden; text-indent:-5000px; height:70px; background:url(../images/like.svg) repeat-x center 0; text-align:center; line-height:70px; }
#left a.like:before {  content:"Add to my wishlist"; }
#left a.like.liked:before {  content:"Remove from my wishlist"; }
#left div.job.actif a.like { background-position:center -70px;}

#left a.edit { position:absolute; right:0; width:70px; height:70px; background:url(../images/edit.svg) repeat-x center 0; text-align:center; line-height:70px; }
#left div.job.actif a.edit { background-position:center -70px;}


#left a.like.liked { background-position:center -140px;}
#left div.job.actif a.like.liked { background-position:center -210px;}
#left div.job.actif a.job { color:#FFF; }
#left a.job { height:70px; display:block; border-left:7px solid #000;  margin-right:70px; color:#000; text-decoration:none; padding-left:20px; overflow:hidden; transition:height 0.2s; }

#left a.job .col { float:left; height:44px; line-height:22px; margin:12px 0; width:43%; white-space:nowrap; position:relative;transition:background-color 0.2s; overflow:hidden; overflow-x:hidden;  overflow-y:visible; }
#left div.job a.job .col {  background:#FCFBF9;   }
#left div.job:hover a.job .col {  background:#FFF;   }



#left a.job .col.small { font-size:80%; width:25%; }
#left a.job .col.small.locate { width:32%; }
#left a.job .col span , a.job .col strong { display:block;}
#left a.job .col strong { font-weight:700;}


#left .job.post { margin:5px 0 5px 0;}

#left .separe .job.post { margin-top:0;}

#left .job.post a.job:before { content:""; z-index:2; position:absolute; left:0; top:50%; margin:-17px -14px; height:34px; width:34px; box-sizing:border-box; border:2px solid #000; background:url(../images/addjob.svg) repeat-x center center #FFF; border-radius:100%;  text-align:center; line-height:70px; }
#left .job.post a.job { margin-right:0;padding:0 0 0 20px;}
#left .job.post a.job .col { width:100%; background:transparent; line-height:70px !important; font-size:18px !important; margin:0 !important; padding:0 !important;  overflow:hidden; }


#left .job.post a.job .col:after { display:none;}
#left .job.post {  background:#FFF; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+25,ffffff+100&1+0,1+25,0+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 40%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
#left .job.post:hovere { box-shadow:0 0 0 1px rgba(0,0,0,0.5) inset;}

#left .job .col:after { position:absolute; top:0; right:0; width:0; box-shadow:0 0 10px 12px #FCFBF9; height:100%; background:#000; content:""; transition:box-shadow 0.2s;}
#left div.job:hover .col:after {box-shadow:0 0 10px 12px #FFF; }

#left .announce { display:none;}

p.submit { margin-top:20px; }
p.submit a { display:inline-block; padding:14px 20px; background:#555352; color:#FFF; text-decoration:none; margin:10px 0;text-align:center; font-size:20px; font-weight:400; border-radius:4px; transition:background-color 0.2s;}
p.submit a:hover { background:#222 !important;}



#post-job .champ { border-color:#DDD; margin:15px 0; height:60px; background-position:center right; }
.champ.copy { background-image:url(../images/champ-copy.svg); padding-right:46px;}
.champ.email { background-image:url(../images/champ-email.svg); padding-right:46px;}
.champ.www { background-image:url(../images/champ-www.svg); padding-right:46px;}
.champ.twitter { background-image:url(../images/champ-twitter.svg); padding-right:46px;}
.champ.facebook { background-image:url(../images/champ-facebook.svg); padding-right:46px;}
.champ.instagram { background-image:url(../images/champ-instagram.svg); padding-right:46px;}
.champ.linkedin { background-image:url(../images/champ-linkedin.svg); padding-right:46px;}

#citiesWrap { position:relative; z-index:10; margin:-16px 0 0 0; height:1px;}
#resultCities {  margin-bottom:120px;   font-weight:300; position:absolute; width:100%; background:#FFF; box-sizing:border-box;}

#resultCities .wrapper { border:1px solid #DDD; border-top:none; box-shadow:0 3px 3px rgba(0,0,0,0.1);}

.champ:focus + #citiesWrap #resultCities .wrapper { border-color:#757372;}


#resultCities a { border-top:1px solid #EEE;  font-size:14px; display:block; overflow:hidden; white-space:nowrap;   line-height:24px; color:#000; text-align:left; border-radius:2px; padding:10px 15px; font-weight:400;}
#resultCities a:hover { background-color:#F6F8FA;}
#resultCities a strong { font-weight:400;}
#resultCities a span { color:#888;  font-weight:300;}
#resultCities p { font-size:14px; color:#4486f4; line-height:100%; margin:0;  position:absolute; right:5px; height:0; margin-top:-45px; line-height:20px; background:rgba(255,255,255,0.8); padding:5px 10px 6px 10px; border-radius:3px; }

section#left.half .separe { margin-bottom:30px;}


section#left.half .separe h2 { margin-top:0;}



#openMenuBtn span { position:absolute; transition:transform 0.15s, opacity 0.15s; width:18px; height:18px; border-radius:100%; background:#d64952 url(../images/alert.svg) no-repeat center center; background-size:cover; left:50%; margin:-10px 5px; z-index:5; border:3px solid #F7F5F0;}
#openMenuBtn span.new { transform:scale(0.2); opacity:0;}
.clear { clear:both;}


#arrowUp { position:fixed; transition:opacity 0.2s, background 0.2s, margin 0.2s; bottom:0; display:none; right:50%; margin:40px 50px; width:50px; height:50px; border-radius:100%; background:#555352 no-repeat center center url(../images/arrowUp.svg); background-color:rgba(85,83,82,0.2); z-index:10;} 
#arrowUp:hover { opacity:1; background-color:#555352;}

.openLeft #arrowUp { margin:40px -240px; }
#filters .closer { display:none; font-size:0;}

a.resetCity { background:rgba(255,255,255,0.8) url(../images/close-black.svg) no-repeat center center; background-size:34px; z-index:5;  position:absolute; height:50px; width:50px; right:40px; margin:5px 1px; }

#mainLoader { position:fixed; top:0; left:0; bottom:0; height:100%; width:50%; position:fixed; overflow:hidden; background:rgb(247, 245, 240);   z-index:50000;}
#mainLoader div { position:absolute; transition:opacity 0.2s; padding:0 20px; top:50%; margin-top:20px; text-align:center; width:100%; line-height:110%; box-sizing:border-box; font-size:16px; font-weight:400; color:rgba(0,0,0,0.6);}

#mainLoader.loaded:before , #mainLoader.loaded:after { display:none; }
#mainLoader.loaded div { margin-top:-70px; padding-top:45px; background:no-repeat center 0 url(../images/checkok.svg); background-size:40px;   }
#mainLoader.loaded div p { margin:0 0 2px 0;}

#mainLoader.loaded a {  display:inline-block; text-decoration:none; margin-top:10px; padding:0 12px; height:32px; width:auto; line-height:32px; background:#555352; border-radius:3px; font-weight:700; font-size:12px; color:#FFF; text-indent:0; }


#mainLoader:before { position:absolute; backface-visibility:hidden; z-index:100; width:30px; height:30px; top:50%; left:50%; margin:-30px -20px; content:""; border:5px solid #555352; border-radius:100%;animation-name: animationLoading;     animation-duration: 1s; animation-iteration-count: infinite; opacity:0.6;}
#mainLoader:after { position:absolute; backface-visibility:hidden; z-index:100; width:12px; height:12px; top:50%; left:50%; margin:-16px -6px; content:""; background:#555352; border-radius:100%;  opacity:0.6; }

.champ.error, .champ.error:hover, .champ.error:focus { background-color:#FFF2F5;  border-color:#e53944 !important;}

p.formError { margin:15px 0 -8px 0; font-size:14px; font-weight:400; color:#e53944;}

p.copyright { margin:30px 0; font-size:14px; opacity:0.6;}
p.copyright a { color:#000; text-decoration:none;}




#overLayAward{ position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.6); z-index:800; }
#overLaySharingJob { position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.6); z-index:800; display:none; }

#sharingJob h3 { margin:0 0 25px 0;  padding-right:60px; font-size:20px;  }
#sharingJob {   display:none; position:fixed; z-index:900; width:280px; box-sizing:border-box; background:#FFF;  padding:25px 30px; left:50%; top:50%; transform:translate(-50%,-50%); box-shadow:0 0 40px 1px rgba(0,0,0,0.04); }
#sharingJob a.share { display:block; height:54px; padding:0 0 0 40px; line-height:54px; font-weight:400; opacity:0.5;  background:#FFF no-repeat 0 center; margin:0;   transition:opacity 0.1s; color:#000; text-decoration:none;}
#sharingJob a.share:hover { opacity:1; }
#sharingJob a.closer { width:40px; height:40px; background:url(../images/close-black.svg) no-repeat center center; position:absolute; right:15px; top:20px; }
#sharingJob hr { margin:0 -30px; border:none; border-top:1px solid #EEE;}

#sharingJob a.share.linkedin { background-image:url(../images/share/linkedin.svg);}
#sharingJob a.share.twitter { background-image:url(../images/share/twitter.svg);}
#sharingJob a.share.facebook { background-image:url(../images/share/facebook.svg);}
#sharingJob a.share.google { background-image:url(../images/share/google.svg);}
#sharingJob a.share.email { background-image:url(../images/share/email.svg);}
#sharingJob input { display:block; text-indent:34px; width:100%; margin:10px -12px 0 -12px; border:1px solid #DDD; background:#FFF no-repeat 0 center url(../images/share/www.svg); opacity:0.5; font-weight:400; height:44px;  padding:0 5px 0 19px; font-family:"Lato", Arial, Helvetica, sans-serif; font-size:18px; }
#sharingJob input:focus { opacity:1;}

#popupAward {  position:absolute;  color:#444; font-size:16px; padding:15px; left:0; top:50%; z-index:900; box-sizing:border-box; width:100%; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);}
#popupAward.large .wrap { max-width:880px;  padding:30px 30px 30px 450px; min-height:520px;}
#popupAward .wrap { padding:30px; background:#FFF; box-sizing:border-box; max-width:440px; margin:0 auto; position:relative; }
#popupAward a.closer { width:40px; height:40px; background:url(../images/close-black.svg) no-repeat center center; position:absolute; right:20px; top:25px;}
#popupAward h2 { margin:0 0 10px 0; font-size:20px; color:#000; line-height:115%; font-weight:700; padding-right:40px;}
#popupAward h3 { font-size:16px; font-weight:400; line-height:115%;}
#popupAward p { margin:5px 0 0 0;}
#popupAward .champ { padding:0 48px 0 10px; height:46px; line-height:46px; border:1px solid #DDD; margin:5px 0 0 0; background-position:center right;}
#popupAward .champFile { border-radius:0 !important; padding:13px 10px; border:1px solid #DDD; margin:8px 0 0 0; display:block; width:100%; box-sizing:border-box; font-size:14px; background:#FFF;}
#popupAward form { margin-top:20px;}
#popupAward p.submit { margin:20px 0 -5px 0;}
#popupAward .submit a {display:block}
#popupAward.large .submit { margin:5px 0 0 0;}
#popupAward.large .submit a {display:inline-block; margin-right:2px; padding:10px; background-color:#2dc480; min-width:60px; font-size:16px;}
#popupAward.large .submit a.delete { background:#E02;}
#popupAward.large .submit a.cancel { background:#F2F2F2 !important; color:#666 !important; }


#popupAward .previewImg { position:relative; display:none; padding:10px 55px 10px 70px; background:#FFF; border:1px solid #DDD; margin:10px 0; height:30px; line-height:30px; white-space:nowrap}
#popupAward .previewImg strong { font-weight:400;}
#popupAward .previewImg .picture { width:60px; height:48px; background:#EEE no-repeat center center; background-size:cover; position:absolute; top:1px; left:1px;}
#popupAward .previewImg a { position:absolute; right:0; top:0; width:50px; height:49px; border-left:1px solid #DDD; background:#FFF no-repeat center center url(../images/trash.svg);  }
.sendAward { display:none;}

#popupAward .previewImg.error {  background-color:#FFF2F5;  border-color:#e53944 !important;}

#popupAward .previewImg.error  a {  background-color:#FFF2F5; }


#popupAward #preview { width:390px; height:460px; background:#EEE no-repeat center center; top:30px; left:30px; position:absolute; background-size:cover;}


#popupAward .previewImg .picture.loading { background-image:none !important;}
#popupAward .previewImg .picture.loading:before { position:absolute; backface-visibility:hidden; z-index:100; width:26px; height:26px; top:50%; left:50%; margin:-16px; content:""; border:3px solid #555352; border-radius:100%;animation-name: animationLoading;     animation-duration: 1s; animation-iteration-count: infinite; opacity:0.3;}
#popupAward .previewImg .picture.loading:after { position:absolute; backface-visibility:hidden; z-index:100; width:10px; height:10px; top:50%; left:50%; margin:-5px; content:""; background:#555352; border-radius:100%;  opacity:0.3; }

#popupAward .wrap #mainLoader { background-color:#FFF; z-index:10; position:absolute; width:100%;}
#submissionAward.disable { background:#F5F5F5 !important; color:#CCC !important; cursor:default;}

#left a.award { display:block; padding:20px 10px 20px 105px; border:1px solid #FFF; background:#FFF; margin:10px 0; font-size:14px; font-weight:300; white-space:nowrap; position:relative;}
#left a.award strong { display:block; font-size:18px; font-weight:700;}
#left a.award span { position:absolute; top:0; left:0; height:100%; width:90px; background:#EEE no-repeat center center; background-size:cover;}
#left a.award:hover { border-color:#666;}

#calendar { margin:30px; color:#000;}

#calendar h3 { margin:20px 0 10px 0; font-size:16px;}
#calendar div.date { float:left; width:9%;}
#calendar div.date a { display:block; position:relative; overflow:hidden; cursor:default; position:relative; height:0; padding:50% 0; background:#FFF no-repeat center center; background-color:rgba(255,255,255,0.5); background-size:cover; margin:1px; transition:background-color 0.2s;}
#calendar div.date a em { position:absolute; font-weight:700; padding:1px 3px; position:absolute; left:0; top:3px; font-size:10px; font-style:normal; border-radius:0 3px 3px 0; background:rgba(255,255,255,0.7);}








.clear { clear:both;}

label[for=remember] { margin-left:10px; overflow:hidden;}
input[type=checkbox].check + label {
  display : inline-block;
  position:relative;
  padding:1px 0 1px 24px;
  cursor:pointer;
  font-size:14px; opacity:0.8;
}

input[type=checkbox].check + label:before {
  content:"";
  position:absolute; top:50%; left:0;
  background:#FFF; 
  width:16px; height:16px; margin:-9px 0;border:1px solid #DDD; border-color:rgba(0,0,0,0.2);  transition:border-color 0.1s; box-shadow:0 0 3px rgba(0,0,0,0.1) inset;
}



input[type=checkbox].check:checked + label:before {
  border-color:#FC5555 !important; 
  color:#FC5555 !important; 
  content:"✔";
  line-height:15px;
  font-size:22px;
  text-indent:1px;
}

input[type=checkbox].check:hover + label:before {
  border-color:#AAA; 
  border-color:rgba(0,0,0,0.4);
}

input[type=checkbox].check  {
	display:none;
}


@keyframes animationLoading {
    0%   { transform:scale(0.6,0.6);}
    50% {transform:scale(1,1); }
	100%   { transform:scale(0.6,0.6); }
}



#right.loading:before { position:absolute; backface-visibility:hidden; z-index:100; width:30px; height:30px; top:50%; left:50%; margin:-20px; content:""; border:5px solid #FFF; border-radius:100%;animation-name: animationLoading;     animation-duration: 1s; animation-iteration-count: infinite; opacity:0.5;}
#right.loading:after { position:absolute; backface-visibility:hidden; z-index:100; width:12px; height:12px; top:50%; left:50%; margin:-6px; content:""; background:#FFF; border-radius:100%;  opacity:0.5; }


@media screen and (max-height: 480px) {
#sharingJob a.share { height:40px;  line-height:40px; }
}

@media screen and (max-width: 1500px) {
	.announce a span.block { padding:80px 40px;  font-size:24px;}
	body { font-size:17px;}
	section.half .wrap .marges { margin-left:30px; margin-right:30px; }
	#left a.job {  padding-left:15px; }
	section.half header a.picto {  margin:0 40px !important; }	
	a.resetCity { right:30px;}
	
}

@media screen and (max-height: 680px) {
	.announce a span.block { padding:80px 40px;   font-size:22px;}

}


@media screen and (max-width: 1350px) {
	.announce a span.block { padding:80px 40px;   font-size:22px;}
	section.half .wrap .marges { margin-left:20px; margin-right:20px; }
	#left a.job {  padding-left:10px; }
	#left a.like , #left a.addjob {  width:50px;  }
	#left a.like {  width:50px; background-image:url(../images/like-small.svg);  }
	
	

	#left a.edit {  width:50px; background-image:url(../images/edit-small.svg);  }
	
	
	#left a.job { margin-right:50px; }
	#left a.job {  padding-left:10px; }
	
	#left a.job .col { width:60%; font-size:14px; line-height:18px; margin-top:15px; overflow:hidden; overflow-x:hidden;  overflow-y:visible;}
	#left a.job .col.small {  width:40%;  font-size:12px;  margin-top:12px; }
	#left a.job .col.small { line-height:14px; height:auto; margin-bottom:0; }
	#left a.job .col.small:last-child { margin-top:0;}	
	
	section#right.job article {  padding:10px 30px; margin-top:-80px; }
section#right.job article aside { position:static; width:auto; padding:0; margin-top:30px; }
section#right.job article aside h1 {  height:auto; }
section#right.job article aside ul {   margin-top:30px; border-top:1px solid rgba(255,255,255,0.2); }
section#right.job article aside ul li { margin:0 !important;}
section#right.job article aside ul li a { display:block; text-align:left; margin:0 !important; padding:15px 0; background-size:26px; font-weight:400; font-size:16px; border-bottom:1px solid rgba(255,255,255,0.2); background-position:right center  !important;}
#resultCities p { width:125px; text-align:right; line-height:14px; margin-top:-42px; font-size:12px; }
section.half header a.picto {  margin:0 30px !important; }	
section.half#left header h1 { width:260px;}
#arrowUp { margin:20px;}
#post-job .champ {  margin:10px 0; height:50px;  }
#citiesWrap {  margin:-11px 0 0 0; height:1px; }


a.resetCity { right:20px; margin:1px 1px; height:48px; width:48px;}
p.formError { margin:15px 0 -3px 0; }

}

@media screen and (max-width: 1024px) {
#arrowUp , #arrowUp:hover { background-color:rgba(85,83,82,0.2);}
}

@media screen and (max-width: 600px) , screen and (max-height: 600px) {
#popupAward { top:0; transform:none; -webkit-transform:none; -moz-transform:none; -ms-transform:none; }
p.submit a { padding:12px 18px;  font-size:18px;}

}

@media screen and (max-width: 900px) {
	
.hamburger {  top:15px; left:0;  }	
	
#popupAward  { padding:10px;}
#popupAward .wrap { padding:20px;}
#popupAward a.closer { margin-top:-5px;}
#post-job .champ {  margin:5px 0; height:50px;  }
	
.champ , .editor { font-size:15px; }
	section#right.job article { margin-top:0;}
	body { background:#F7F5F0; font-size:15px; padding-top:15px; }
	section.half { transition:none; }
	#content , section.half , section.half .wrap , section.half .wrap .content { position:static; width:auto !important; height:auto !important; padding:0 !important;}
section.half .wrap { padding-right:0;}

section.half.loading , section.half.loading .wrap , section.half.loading .wrap .content { position:fixed; left:0; top:0; height:100% !important; width:100% !important; z-index:10;}

	#filters { display:none;}
	
	#right .announce { display:none;}
	#left .announce.job { position:relative; margin:0 5px -15px 5px; padding:0; height:auto; display:block; border:none !important; overflow:visible; width:auto; }
	#left .announce.job a.job { position:relative; display:block;  border:none !important; padding:0; background:#FFF !important; width:auto !important; text-align:left; padding:15px 15px 15px 30% !important; margin:0; height:auto;}
	#left .announce a span.picture { position:absolute; height:calc(100% - 20px); position:absolute; background:no-repeat center center; width:30%; left:10px; top:10px; background-size:cover;}
	#left .announce a span.block { position:static;  padding:0; margin-left:20px !important; margin:0; background:#FFF; font-weight:700; color:#000; text-decoration:none; transform:none; -webkit-transform:none; -moz-transform:none; margin:0; display:block; width:auto; display:block; width:auto; left:0; top:0; height:auto; font-size:20px;}
	#left .announce a span.block span { }
	
	.openJob #left .announce { display:none;}
	#left div.job {  margin:4px 0; }
	
	section.half .wrap .marges { margin:20px 6px !important;}
	section.half header { height:45px; background:none; box-shadow:none !important; width:100%; padding:0; position:static; margin:0; left:0;  }
	section.half#right { position:absolute; top:0; left:0; margin:0; width:100% !important; padding:0; }
	section.half#right header {     margin:0; transform:none; display:block; padding:0;}
	
	section.half#right header h1 a {  height:60px; margin:25px auto; width:60%; max-width:220px; display:block; text-decoration:none; background:#000; background-color:rgba(0,0,0,0.3);  transition:background-color 0.15s, color 0.15s;  line-height:60px; border-radius:3px; display:none;}
	section.half#right header h1 a:hover { background-color:rgba(0,0,0,0.8);}
	section.half#left header h1 { width:220px;}
	
	section.half header a.picto { top:11px; margin:0 0 !important;width:60px; height:60px; }
	section.half header a.picto.filters { z-index:20; left:0; background-size:34px;}
	section.half header a.picto.menu { background-image:url(../images/menu-black.svg);   }
	section#right.job article {  padding:1px 10px;}
	.openJob section.half header { display:none; }
	
	section#right.job article h1 { margin-right:40px; font-size:20px; height:auto; line-height:normal; line-height:110%; margin-bottom:40px;}
	
	section#right.job article h3 , .editor h3   {  font-size:17px; max-width:800px;}
	section#right.job article p , .editor p {  max-width:800px;}
	
	.closeAnnouce { width:60px; height:60px; position:absolute; top:15px; right:5px; background:url(../images/close.svg) no-repeat center center; z-index:5;}
	
	.openJob section.half#right header { display:none;}
	.openJob section.half#left { display:none;}
	
	.openLeft #content  , .openRight #content { display:none;}
	
	#filters .colFilter { float:left; width:50%;}
	#filters .colFilter a { margin:2px;}
	#filters .columns { margin:-2px;}
	
	#filters .champ, #filters .cat { font-size:14px;  font-weight:400;}
	section#filters h3 { margin:15px 0; font-size:16px;}


.openLeft { overflow:hidden;}	
.openLeft #filters { display:block; position:absolute; width:100%; height:auto; min-height:100%; overflow:visible;}
section#filters .wrap { width:100%;  height:auto; overflow:visible; position:static; margin:0;}
section#filters .content { width:auto;  height:auto; }
section#filters .marges {   margin:25px 25px; }


#filters .closer { position:absolute; right:0; display:block; top:0; width:68px; height:66px; text-indent:-5000px; font-size:0; background:no-repeat center center url(../images/close-black.svg); z-index:10;}
section#filters .champ.search { width:calc(100% - 45px);}

p.submit a { display:block; padding:14px 0; }
.posting { display:none !important;}


p , li { font-weight:400;}
p strong , li strong { font-weight:700;}


#left .job.post a.job:before { left:auto; right:0;  width:30px; height:30px; margin:-15px 10px; background-color:transparent;  }
#left .job.post a.job { padding:0 0 0 10px;}
#left .job.post a.job .col {  font-size:16px !important; }

section.half#left h2 {margin:20px 0; font-size:14px; }

.openJob #arrowUp { display:none !important;}
#arrowUp { right:0; z-index:2; margin:20px 15px; width:48px; height:48px;}
#arrowUp:before { position:absolute; content:""; width:100%; height:100%; padding:5px; margin:-5px;}

#filters .closer.ok { position:fixed; display:block; right:24px; top:15px; padding:0 12px; height:32px; width:auto; line-height:32px; background:#555352; border-radius:3px; font-weight:700; font-size:12px; color:#FFF; text-indent:0; z-index:12;}
#filters .closer.ok:before { position:absolute; padding:10px; margin:-10px; width:100%; height:100%;}	
#resultCities p {  margin-top:-40px; padding-top:2px; padding-bottom:2px; }
#citiesWrap {  margin:-6px 0 0 0; height:1px; }

#mainLoader { width:100%;}
p.formError { margin:8px 0 0 0; }

label[for=remember] { margin:15px 0 0 2px !important;}

section#filters a.menuClassic {  font-size:14px;  height:44px !important; line-height:44px !important; }


section#left.half .separe { margin-bottom:20px;}
#left .job.post { margin-top:-16px;}

}


#adminOptions {  width:100%; display:block; border:3px solid #464646; color:#666; margin-top:5px; padding:5px 10px; font-size:14px;}
#adminOptions td { padding:5px; font-weight:700;}
#adminOptions td .champ { margin:0 !important; height:40px !important; line-height:40px !important; padding-left:8px !important; font-size:14px !important;}